Bug 189037 - snd-cs4236 module does not load on boot
snd-cs4236 module does not load on boot
Status: CLOSED DUPLICATE of bug 178998
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
NeedsRetesting
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-14 19:27 EDT by Aaron Konstam
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-07 01:19:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aaron Konstam 2006-04-14 19:27:54 EDT
Description of problem:
I have the following lines in the /etc/modprobe.conf

alias snd-card-0 snd-cs4236
options snd-card-0 index=0
options snd-cs4236 index=0
remove snd-cs4236 { /usr/sbin/alsactl store 0 >/dev/null 2>&1 || : ; };
/sbin/modprobe -r --ignore-remove snd-cs4236

But on boot the the snd-cs4236 module is not loaded. Even a trick from FC4 
of commenting the remove line did not help.

No error lines in the log files are produced.

Version-Release number of selected component (if applicable):
2.6.16-1.2080_FC5
But on boot the the snd-cs4236 module is not loaded. Even a trick from FC4 
of commenting the remove line did not help.

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Andre Robatino 2006-04-14 21:51:18 EDT
  This is probably a duplicate of bug #178998.
Comment 2 Dave Jones 2006-10-16 17:17:45 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 3 Andre Robatino 2006-10-30 01:57:50 EST
  As I commented above, this appears to be a duplicate of bug #178998.  I also
reported there that it still appears in FC6 final.
Comment 4 Dave Jones 2006-11-07 01:19:23 EST

*** This bug has been marked as a duplicate of 178998 ***

Note You need to log in before you can comment on or make changes to this bug.